* { margin:0; padding:0; font-family: 'Montserrat', sans-serif; }
body, html { width:100%; height:100%; }
#main { border-top:3px solid #002C73; }
.squeeze { margin:0 auto; max-width:1200px; }
img { border:none; width:auto; height:auto; max-width:100%; }
#logo { text-align:center; padding:0 0 15px; }
#logo img { display:block; margin:0 auto; max-width: 95%; }
#nav * { list-style:none; }
#nav ul { font-weight:400; font-size:14px; display:table; margin:0 auto; }
#nav li { display:table-cell; vertical-align:middle; }
#nav a { color:#333; text-decoration:none; display:block; padding:10px; }
#nav a:hover, #nav a:active { color:#0457BA; }
#nav ul:last-child li { font-weight:600; }
#nav ul:last-child a { color:#49A50E; border:2px solid #49A50E; }
#band1 {background:transparent url("/images/light-blue-gradient.png") no-repeat center center; background-size:cover;}
	.bannerTbl .copyCol { padding-right:15px; }
	#band1 h1 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#band1 h2 { color:#0457BA; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#band1 h3 { color:#49A50E; font-weight:400; font-size:23px; line-height:31px; }
	.bannerTbl .img img { width:100%; }
	#band1 .step .img { display:table-cell; vertical-align:top; width:60px; text-align:center; }
	#band1 .step .copy { display:table-cell; vertical-align:top; padding-left:20px; }
	#band1 .step h4 { color:#002C73; font-weight:700; font-size:15px; line-height:20px; padding-bottom:6px; }
	#band1 .step:nth-child(2) h4 { color:#0457BA; }
	#band1 .step:nth-child(3) h4 { color:#49A50E; }
	#band1 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#band1 h5 { color:#49A50E; font-weight:400; font-style:italic; font-size:23px; line-height:31px; }
#band2 { background:url("/images/bg/hand-off-baton.jpg") no-repeat center center; background-size:cover; }
	#band2 h2 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#band2 .step .img { display:table-cell; vertical-align:top; width:60px; text-align:center; }
	#band2 .step .copy { display:table-cell; vertical-align:top; padding-left:20px; }
	#band2 .step h4 { color:#002C73; font-weight:700; font-size:15px; line-height:20px; padding-bottom:6px; }
	#band2 .step:nth-child(2) h4 { color:#0457BA; }
	#band2 .step:nth-child(3) h4 { color:#49A50E; }
	#band2 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#band2 h5 { color:#49A50E; font-weight:400; font-style:italic; font-size:23px; line-height:31px; }
#band3 { background:url("/images/process.jpg") no-repeat center center; background-size:cover; }
	#band3 h2 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#band3 .step .num { color:#002C73; font-size:46px; line-height:55px; font-weight:500; display:table-cell; vertical-align:top; width:60px; text-align:center; }
	#band3 .step:nth-child(2) .num { color:#0457BA; }
	#band3 .step:nth-child(3) .num { color:#49A50E; }
	#band3 .step .img { display:table-cell; vertical-align:top; width:60px; text-align:center; }
	#band3 .step .copy { display:table-cell; vertical-align:top; padding-left:20px; }
	#band3 .step h4 { color:#002C73; font-weight:700; font-size:15px; line-height:20px; padding-bottom:6px; }
	#band3 .step:nth-child(2) h4 { color:#0457BA; }
	#band3 .step:nth-child(3) h4 { color:#49A50E; }
	#band3 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#band3 h5 { color:#49A50E; font-weight:400; font-style:italic; font-size:23px; line-height:31px; }
#band4 { background:url("/images/about-bg.jpg") no-repeat left top; background-size:cover; }
	#band4 h2 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#band4 h3 { color:#002C73; font-weight:700; font-size:15px; line-height:20px; padding-bottom:6px; }
	#band4 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#band4 .colL { display:table; width:100%; }	
		#band4 .bioPhoto { display:table-cell; vertical-align:top; width:30%; }
		#band4 .certLogos { display:table-cell; vertical-align:top; }
		#band4 .colL ul { list-style:none; overflow:auto; }
		#band4 .colL li { float:left; width:50%; }
		#band4 .colL li:nth-child(odd) { clear:left; }
	#band4 .colR ul { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; padding-left:1.2em }
	#band4 hr { border:none; display:block; height:2px; background:#2C2C2C; margin-bottom:20px; }

	#band5 h2 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }

#band5 .calendly-inline-widget { width:100%; height:650px; }

#band6 { background:#002C72; }
	#band6 h5 { color:#FFF; font-weight:400; font-style:italic; font-size:23px; line-height:28px; padding-bottom:17px; }
	#band6 h6 { color:#FFF; font-weight:600; font-size:18px; line-height:28px; }
	#band6 label { color:#FFF; font-weight:400; font-size:13px; line-height:16px; display:block; padding-bottom:4px; }
	#band6 .txt { padding-bottom:13px; }
	#band6 input { width:100%; border:2px solid #FFF; height:37px; display:block;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#band6 #submit { font-weight:600; border:2px solid #FFF; display:inline-block; color:#FFF; background:#002C72; font-size:13px; line-height:33px; padding:0 19px; width:auto; }

#band7 { background:#F2F2F2; }
	#band7 .footLogo { display:table-cell; vertical-align:top; padding-right:20px; }
		#band7 .footLogo img { width:90px; max-width:none; }
	#band7 .footLogoCopy { display:table-cell; vertical-align:top; }
	#band7 p  { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#band7 p a { text-decoration:none; color:#002C73; font-size:15px; font-weight:700; }
	#band7 p em { color:#0457BA; }
	#band7 h4 { color:#333; font-weight:700; font-size:15px; line-height:20px; }
	#band7 iframe { margin-bottom:20px; }

#givingBand1 { background:url("/images/about-bg.jpg") no-repeat left top; background-size:cover; }
	#givingBand1 h1 { color:#002C73; font-weight:600; font-size:23px; line-height:31px; padding-bottom:20px; }
	#givingBand1 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
	#givingBand1 p:last-child { padding:0; }
	#givingBand2 h2 { color:#002C73; font-weight:700; font-size:15px; line-height:20px; padding-bottom:6px; }

#givingBand3 .nonProfit { border-bottom:2px solid #333; padding-bottom:20px; margin-bottom:20px; }
#givingBand3 .npRow:last-child .nonProfit:last-child { border-bottom:none; margin:0; padding:0; }
#givingBand3 .img { text-align:center; padding-bottom:20px; }
#givingBand3 p { color:#333; font-weight:400; font-size:13px; line-height:20px; padding-bottom:20px; }
#givingBand3 p:last-child { padding:0; }
#givingBand3 p a { text-decoration:none; font-weight:600; color:#49A50E; border:2px solid #49A50E; padding:10px; display:inline-block; }

#ctaBar * { font-size:18px; line-height:40px; font-weight:600; }
#ctaBar a { display:block; width:100%; text-decoration:none; text-align:center; color:#FFF; padding: 0 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box; }
#meetingButton { padding-bottom:10px; }
#meetingButton a { background:#002C73; }
#signUpButton a { background:#0457BA; }

#foot {}
	#foot p { font-size:14px; line-height:17px; text-align:center; font-weight:400; color:#333; }
	#foot a { color:#0457BA; }

#head .pad { padding:20px; }
#band1 .padTop { padding:20px 0 20px 20px; }
#band1 .padBot { padding:0 20px 20px 20px; }
#band2 .pad { padding:20px; }
#band3 .pad { padding:20px; }
#band4 .pad { padding:20px; }
#band5 .pad { padding:20px; }
#band6 .pad { padding:20px; }
#band7 .pad { padding:20px; }
#givingBand1 .pad { padding:20px; }
#givingBand2 .pad { padding:20px; }
#givingBand3 .pad { padding:20px; }
#ctaBar .pad { padding:20px; }
#foot .pad { padding:20px; }

@media (min-width: 768px) {
	#head .squeeze { display:table; width:100%; padding:0; }
		#logo { display:table-cell; vertical-align:middle; padding:0 }
		#logo img { margin:0; max-width:none; }
	#nav { display:table-cell; vertical-align:middle; }
		#nav .wideTbl { display:table; float:right; }
			#nav ul { display:table-cell; vertical-align:middle; }
	.bannerTbl { display:table; width:100%; }
		.bannerTbl .copyCol { display:table-cell; vertical-align:top; }
		.bannerTbl .img { display:table-cell; vertical-align:top; width:58.7203%; }

	#band1 .steps { display:table; width:100%; }
		#band1 .step { display: table-cell; width: 33.333333333%; padding:0 6.5574%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing: border-box; }
			#band1 .step .img { display:block; width:auto; }
			#band1 .step .copy { display:block; vertical-align:top; padding:0; }
				#band1 .step h4 { text-align:center; }
				#band1 .step p { text-align:center; }
	#band1 h5 { text-align:center; }

	#band2 .steps { display:table; width:100%; }
		#band2 .step { display: table-cell; width: 33.333333333%; padding:0 6.5574%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing: border-box; }
			#band2 .step .img { display:block; width:auto; }
			#band2 .step .copy { display:block; vertical-align:top; padding:0; }
				#band2 .step h4 { text-align:center; }
				#band2 .step p { text-align:center; }
	#band2 h5 { text-align:center; }

	#band3 .steps { display:table; width:100%; }
		#band3 .step { display: table-cell; width: 33.333333333%; padding:0 6.5574%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing: border-box; }
			#band3 .step .num { display:block; width:auto; }
			#band3 .step .img { display:block; width:auto; }
			#band3 .step .copy { display:block; vertical-align:top; padding:0; }
				#band3 .step h4 { text-align:center; }
				#band3 .step p { text-align:center; }
	#band3 h5 { text-align:center; }

	#band4 .colL { width:278px; display:table-cell; vertical-align:top; }
		#band4 .bioPhoto { display:block; width:auto; }
		#band4 .certLogos { display:block; width:auto; }
	#band4 .colR { display:table-cell; vertical-align:top; padding-left:40px; }

	#band6 h5 { text-align:center; }
	#band6 h6 { text-align:center; }
	#band6 form { display:table; margin:0 auto; }
	#band6 .input { display:table-cell; }
	#band6 .input:nth-child(1) { width:211px; padding-right:13px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#band6 .input:nth-child(2) { width:353px; padding-right:13px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#band6 .input:nth-child(3) {}

	#band7 .footLogo { display:block; }
	#band7 .footLogoCopy { display:block; }
	#band7 .cols { display:table; width:100%; }
	#band7 .col { display:table-cell; width:33.333333%; padding-left:30px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box; }
	#band7 .col:nth-child(1) { padding:0 66px 0 0; }

	#givingBand1 h1 { text-align:center; }
	#givingBand1 p { text-align:center; }

	#givingBand2 h2 { text-align:center; }

	#givingBand3 .tbl { display:table; margin:0 auto; width: auto; }
	#givingBand3 .npRow { display: table-row; }
	#givingBand3 .img { display:table-cell; width:277px; vertical-align:top; padding:0; }
	#givingBand3 .copy { display:table-cell; vertical-align:top; padding-left:20px; }

	#ctaBar .squeeze { text-align:center; }
	#meetingButton, #signUpButton { display:inline-block; padding:0 7px; }
}

@media (min-width: 1024px) {
/*
	#givingBand3 .npRow { display:table; width:100%; }
		#givingBand3 .nonProfit { display:table-cell; width: 50%; vertical-align:top; }
		#givingBand3 .nonProfit:last-child { border-left:2px solid #333; }
		#givingBand3 .npRow:last-child .nonProfit { border-bottom:none; }
		#givingBand3 .img { display:block; }
		#givingBand3 .copy { display:block; }
*/
	#head .pad { padding:40px; }
	#band1 .padTop { padding:40px 0 40px 40px; }
	#band1 .padBot { padding:0 40px 40px 40px; }
	#band2 .pad { padding:40px; }
	#band3 .pad { padding:40px; }
	#band4 .pad { padding:40px; }
	#band5 .pad { padding:40px; }
	#band6 .pad { padding:40px; }
	#band7 .pad { padding:40px; }
	#ctaBar .pad { padding:40px; }
	#foot .pad { padding:40px; }	
}